- name: Compile the kernel
  shell: |
    make \
      -j{{ make_jobs }} \
      {{ pipeline_vars.tarball_config.target }} \
      {{ pipeline_vars.tarball_config.extra_make_opts }}
  args:
    chdir: "{{ source_dir }}"
  register: compile_output

- name: Display kernel output
  debug:
    var: compile_output.stdout

- name: Display kernel errors
  debug:
    var: compile_output.stderr
